<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>GIVEAWAY</orth>
    <lex disamb="1"><base>giveaway</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Kochani</orth>
    <lex disamb="1"><base>kochać</base><ctag>ppas:pl:nom:m1:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>koncu</orth>
    <lex disamb="1"><base>koncu</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>mam</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>dla</orth>
    <lex disamb="1"><base>dla</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>was</orth>
    <lex disamb="1"><base>wy</base><ctag>ppron12:pl:gen:m1:sec</ctag></lex>
   </tok>
   <tok>
    <orth>obiecane</orth>
    <lex disamb="1"><base>obiecać</base><ctag>ppas:sg:nom:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>rozdanie</orth>
    <lex disamb="1"><base>rozdanie</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>wygrania</orth>
    <lex disamb="1"><base>wygranie</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>1</orth>
    <lex disamb="1"><base>1</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Paletka</orth>
    <lex disamb="1"><base>paletka</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>Makeup</orth>
    <lex disamb="1"><base>makeup</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>Revolution</orth>
    <lex disamb="1"><base>revolution</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>Iconic</orth>
    <lex disamb="1"><base>iconic</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>1</orth>
    <lex disamb="1"><base>1</base><ctag>adj:sg:nom:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>2</orth>
    <lex disamb="1"><base>2</base><ctag>num:pl:nom:n:congr</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>Maseczka</orth>
    <lex disamb="1"><base>maseczka</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>nawilżająca</orth>
    <lex disamb="1"><base>nawilżający</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>ziaja</orth>
    <lex disamb="1"><base>Ziaja</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>3</orth>
    <lex disamb="1"><base>3</base><ctag>num:pl:nom:m1:congr</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Odzywka</orth>
    <lex disamb="1"><base>odzywka</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>włosów</orth>
    <lex disamb="1"><base>włos</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>gliss</orth>
    <lex disamb="1"><base>gliss</base><ctag>adj:pl:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>kur</orth>
    <lex disamb="1"><base>kura</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>4</orth>
    <lex disamb="1"><base>4</base><ctag>adj:pl:gen:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Krem</orth>
    <lex disamb="1"><base>krem</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>rąk</orth>
    <lex disamb="1"><base>ręka</base><ctag>subst:pl:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>Cztery</orth>
    <lex disamb="1"><base>cztery</base><ctag>num:pl:acc:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>Pory</orth>
    <lex disamb="1"><base>por</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>Roku</orth>
    <lex disamb="1"><base>rok</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>5</orth>
    <lex disamb="1"><base>5</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>Miniaturka</orth>
    <lex disamb="1"><base>miniaturka</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>podkładu</orth>
    <lex disamb="1"><base>podkład</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>mineralnego</orth>
    <lex disamb="1"><base>mineralny</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>annabelle</orth>
    <lex disamb="1"><base>annabelle</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>Minerals</orth>
    <lex disamb="1"><base>minerals</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>6</orth>
    <lex disamb="1"><base>6</base><ctag>num:pl:nom:f:congr</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>Rozświetlacz</orth>
    <lex disamb="1"><base>rozświetlacz</base><ctag>subst:sg:nom:m2</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>Lovely</orth>
    <lex disamb="1"><base>lovely</base><ctag>subst:sg:gen:m2</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>Silver</orth>
    <lex disamb="1"><base>silver</base><ctag>burk</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>Hilighter</orth>
    <lex disamb="1"><base>hilighter</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>ZASADY</orth>
    <lex disamb="1"><base>zasada</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>Obserwowanie</orth>
    <lex disamb="1"><base>obserwować</base><ctag>ger:sg:nom:n:imperf:aff</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>mojego</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>instagrama</orth>
    <lex disamb="1"><base>instagrama</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>Musisz</orth>
    <lex disamb="1"><base>musieć</base><ctag>fin:sg:sec:imperf</ctag></lex>
    <lex disamb="1"><base>musić</base><ctag>fin:sg:sec:imperf</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>polajkowac</orth>
    <lex disamb="1"><base>polajkowac</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>zdjecie</orth>
    <lex disamb="1"><base>zdjecie</base><ctag>subst:pl:nom:n</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>Musisz</orth>
    <lex disamb="1"><base>musieć</base><ctag>fin:sg:sec:imperf</ctag></lex>
    <lex disamb="1"><base>musić</base><ctag>fin:sg:sec:imperf</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>skomentować</orth>
    <lex disamb="1"><base>skomentować</base><ctag>inf:perf</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:acc:n</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>zdjecie</orth>
    <lex disamb="1"><base>zdjecie</base><ctag>subst:sg:acc:n</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>oznaczyć</orth>
    <lex disamb="1"><base>oznaczyć</base><ctag>inf:perf</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>komentarzu</orth>
    <lex disamb="1"><base>komentarz</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>3</orth>
    <lex disamb="1"><base>3</base><ctag>adj:sg:nom:f:pos</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>osoby</orth>
    <lex disamb="1"><base>osoba</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>mogą</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>qub</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>byc</orth>
    <lex disamb="1"><base>byc</base><ctag>adj:pl:nom:f:pos</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>gwiazdy</orth>
    <lex disamb="1"><base>gwiazda</base><ctag>subst:pl:nom:f</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>ani</orth>
    <lex disamb="1"><base>ani</base><ctag>conj</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>fake</orth>
    <lex disamb="1"><base>fake</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>konta</orth>
    <lex disamb="1"><base>konto</base><ctag>subst:sg:gen:n</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>liczba</orth>
    <lex disamb="1"><base>liczba</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>komentarzy</orth>
    <lex disamb="1"><base>komentarz</base><ctag>subst:pl:gen:m3</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>moze</orth>
    <lex disamb="1"><base>moze</base><ctag>qub</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>byc</orth>
    <lex disamb="1"><base>byc</base><ctag>adv</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>ograniczona</orth>
    <lex disamb="1"><base>ograniczyć</base><ctag>ppas:sg:nom:f:perf:aff</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>pod</orth>
    <lex disamb="1"><base>pod</base><ctag>prep:inst:nwok</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>warunkiem</orth>
    <lex disamb="1"><base>warunek</base><ctag>subst:sg:inst:m3</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:wok</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>każdym</orth>
    <lex disamb="1"><base>każdy</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>komentarzu</orth>
    <lex disamb="1"><base>komentarz</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>oznaczysz</orth>
    <lex disamb="1"><base>oznaczyć</base><ctag>fin:sg:sec:perf</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>innych</orth>
    <lex disamb="1"><base>inny</base><ctag>adj:pl:acc:m1:pos</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>ludzi</orth>
    <lex disamb="1"><base>człowiek</base><ctag>subst:pl:acc:m1</ctag></lex>
    <lex disamb="1"><base>ludzie</base><ctag>subst:pl:acc:m1</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>im</orth>
    <lex disamb="1"><base>im</base><ctag>comp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>wiecej</orth>
    <lex disamb="1"><base>wiecej</base><ctag>num:pl:acc:m3:congr</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>komentarzy</orth>
    <lex disamb="1"><base>komentarz</base><ctag>subst:pl:gen:m3</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>większa</orth>
    <lex disamb="1"><base>duży</base><ctag>adj:sg:nom:f:com</ctag></lex>
    <lex disamb="1"><base>wielki</base><ctag>adj:sg:nom:f:com</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>szansa</orth>
    <lex disamb="1"><base>szansa</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:wok</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>Cie</orth>
    <lex disamb="1"><base>cie</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>zobacze</orth>
    <lex disamb="1"><base>zobacze</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>Musisz</orth>
    <lex disamb="1"><base>musieć</base><ctag>fin:sg:sec:imperf</ctag></lex>
    <lex disamb="1"><base>musić</base><ctag>fin:sg:sec:imperf</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>dodać</orth>
    <lex disamb="1"><base>dodać</base><ctag>inf:perf</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>swojego</orth>
    <lex disamb="1"><base>swój</base><ctag>adj:sg:acc:m2:pos</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>instagrama</orth>
    <lex disamb="1"><base>instagrama</base><ctag>subst:sg:acc:m2</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>zdjecie</orth>
    <lex disamb="1"><base>zdjecie</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>oznaczając</orth>
    <lex disamb="1"><base>oznaczać</base><ctag>pcon:imperf</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>mnie</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:acc:m1:pri:akc</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>nim</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:loc:m3:ter:akc:npraep</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>qub</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>dodając</orth>
    <lex disamb="1"><base>dodawać</base><ctag>pcon:imperf</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>Hasztag</orth>
    <lex disamb="1"><base>hasztag</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>INNE</orth>
    <lex disamb="1"><base>INNE</base><ctag>adj:sg:nom:f:pos</ctag></lex>
    <ann chan="INNE">1</ann>
   </tok>
   <tok>
    <orth>UWAGA</orth>
    <lex disamb="1"><base>uwaga</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>czas</orth>
    <lex disamb="1"><base>czas</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>rozdania</orth>
    <lex disamb="1"><base>rozdanie</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>twoj</orth>
    <lex disamb="1"><base>twoj</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>profil</orth>
    <lex disamb="1"><base>profil</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>musi</orth>
    <lex disamb="1"><base>musieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <lex disamb="1"><base>musić</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>byc</orth>
    <lex disamb="1"><base>byc</base><ctag>inf:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>publiczny</orth>
    <lex disamb="1"><base>publiczny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>ZASTRZEGAM</orth>
    <lex disamb="1"><base>zastrzegać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>SOBIE</orth>
    <lex disamb="1"><base>siebie</base><ctag>siebie:dat</ctag></lex>
   </tok>
   <tok>
    <orth>PRAWO</orth>
    <lex disamb="1"><base>prawo</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>DO</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>PONOWNEGO</orth>
    <lex disamb="1"><base>ponowny</base><ctag>adj:sg:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>LOSOWANIA</orth>
    <lex disamb="1"><base>losowanie</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>RAZIE</orth>
    <lex disamb="1"><base>raz</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>GDYBY</orth>
    <lex disamb="1"><base>gdyby</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>OSOBA</orth>
    <lex disamb="1"><base>osoba</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>NIE</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ODEZWAŁA</orth>
    <lex disamb="1"><base>odezwać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <tok>
    <orth>SIE</orth>
    <lex disamb="1"><base>si</base><ctag>adj:pl:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>DO</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>MNIE</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:gen:m1:pri:akc</ctag></lex>
   </tok>
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>CZASIE</orth>
    <lex disamb="1"><base>czas</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>24H</orth>
    <lex disamb="1"><base>24h</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>LUB</orth>
    <lex disamb="1"><base>lub</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>NIE</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>SPEŁNIŁA</orth>
    <lex disamb="1"><base>spełnić</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>BY</orth>
    <lex disamb="1"><base>by</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>WSZYSTKICH</orth>
    <lex disamb="1"><base>wszyscy</base><ctag>subst:pl:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>WARUNKÓW</orth>
    <lex disamb="1"><base>warunki</base><ctag>subst:pl:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>TYLKO</orth>
    <lex disamb="1"><base>tylko</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>NA</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>TERENIE</orth>
    <lex disamb="1"><base>teren</base><ctag>subst:sg:loc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>POLSKI</orth>
    <lex disamb="1"><base>Polska</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent13">
   <tok>
    <orth>KONKURS</orth>
    <lex disamb="1"><base>konkurs</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>TRWA</orth>
    <lex disamb="1"><base>trwać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>DO</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>11</orth>
    <lex disamb="1"><base>11</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>05</orth>
    <lex disamb="1"><base>05</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>2018r</orth>
    <lex disamb="1"><base>2018r</base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>godz</orth>
    <lex disamb="1"><base>godzina</base><ctag>brev:pun</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>23</orth>
    <lex disamb="1"><base>23</base><ctag>adj:sg:loc:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>59</orth>
    <lex disamb="1"><base>59</base><ctag>num:pl:nom:f:congr</ctag></lex>
   </tok>
   <tok>
    <orth>ŻYCZĘ</orth>
    <lex disamb="1"><base>życzyć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>WSZYSTKIM</orth>
    <lex disamb="1"><base>wszystek</base><ctag>adj:pl:dat:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>POWODZENIA</orth>
    <lex disamb="1"><base>powodzenie</base><ctag>subst:pl:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>!</orth>
    <lex disamb="1"><base>!</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent14">
   <tok>
    <orth>Sa</orth>
    <lex disamb="1"><base>sa</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>rzeczy</orth>
    <lex disamb="1"><base>rzecz</base><ctag>subst:pl:nom:f</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>które</orth>
    <lex disamb="1"><base>który</base><ctag>adj:pl:nom:f:pos</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>pewno</orth>
    <lex disamb="1"><base>pewno</base><ctag>adv:pos</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>sie</orth>
    <lex disamb="1"><base>si</base><ctag>adj:pl:acc:f:pos</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>wam</orth>
    <lex disamb="1"><base>wy</base><ctag>ppron12:pl:dat:m1:sec</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>przydadzą</orth>
    <lex disamb="1"><base>przydać</base><ctag>fin:pl:ter:perf</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>❤</orth>
    <lex disamb="1"><base>❤</base><ctag>interp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>️</orth>
    <lex disamb="1"><base>️</base><ctag>num:pl:nom:m3:congr</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>giveaway</orth>
    <lex disamb="1"><base>giveaway</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>rozdanie</orth>
    <lex disamb="1"><base>rozdanie</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>INNE</orth>
    <lex disamb="1"><base>INNE</base><ctag>xxx</ctag></lex>
    <ann chan="INNE">1</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>makeup</orth>
    <lex disamb="1"><base>makeup</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>makeuplover</orth>
    <lex disamb="1"><base>makeuplover</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>slave2beauty</orth>
    <lex disamb="1"><base>slave2beauty</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>makeuprevolution</orth>
    <lex disamb="1"><base>makeuprevolution</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>lovely</orth>
    <lex disamb="1"><base>lovely</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>anabelleminerals</orth>
    <lex disamb="1"><base>anabelleminerals</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>glisskur</orth>
    <lex disamb="1"><base>glisskur</base><ctag>subst:pl:nom:n</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>ziaja</orth>
    <lex disamb="1"><base>Ziaja</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <tok>
    <orth>#</orth>
    <lex disamb="1"><base>#</base><ctag>interp</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>czteryporyroku</orth>
    <lex disamb="1"><base>czteryporyroku</base><ctag>subst:sg:gen:n</ctag></lex>
    <ann chan="INNE">0</ann>
   </tok>
  </sentence>
 </chunk>
</chunkList>
